MongoClient::close
MongoClient::__construct
MongoClient
PHP Manual

# MongoClient::connect

(PECL mongoclient >=0.9.0)

MongoClient::connect — Connects to a database server

### Description

public bool MongoClient::connect ( void )

### Parameters

This function has no parameters.

### Return Values

If the connection was successful.

### Errors/Exceptions

Throws MongoConnectionException if it fails to connect to the database.

MongoClient::close
MongoClient::__construct
MongoClient
PHP Manual